/*
----------------------------------------------------------
	www.tas.gov.au CSS v1.0 tas.gov Basic
	Last modified : 2004.01.23 : LK
----------------------------------------------------------
*/

#TG-taglineRow td { background: #bbb; }


body, td, p, li, b, h2, h3, div {
	font-family: Verdana, sans-serif;
}
h2 { font-size: 23px; }
h3 { font-size: 18px; }
h4 { font-size: 15px; }
.boxH3 { color: #fff; }



.columnspacer { padding: 2px }

.sectionGov1 { background-color: #e6ebf1; }
.sectionGov2 { background-color: #e6ebf1; }
.sectionTol { background-color: #edf4e4; }

.sectionGov1 .s, .sectionGov2 .s, .sectionTol .s { padding: 0px;}

.sectionGov1 .s:first-child, .sectionGov2 .s:first-child, .sectionTol .s:first-child { min-height: 250px;}

.sectionGov2 .s li {
	padding-bottom: 5px;
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
}

.sectionGov2 .s ul {
	padding-left: 15px;
	margin-bottom: 0;
}

.sectionGov1 h2, .sectionGov2 h2, .sectionTol h2 { color: #fff;  background-color: #137;  border: 1px;  padding: 4px 15px }
.sectionTol h2 { background: #8a4; }

#TG-footer p { margin-left: 20px }
#TG-footer img { float: left }

